RubyGems Navigation menu

fsync-client 0.0.2.pre

gem to communicate with financesync

Versões:

  1. 0.0.3.pre - December 16, 2010 (7,5 KB)
  2. 0.0.2.pre - December 03, 2010 (7,5 KB)
  3. 0.0.1.pre - December 03, 2010 (7,5 KB)

Runtime Dependencies (1):

  • json = 1.4.6
  • Development Dependencies (1):

  • rspec >= 1.2.9
  • Donos:

    Autores:

    • Vanderson Mota

    SHA 256 checksum:

    9905e41ee6e3a1c3f627405b836e8e0087b432b415770f32b57a7d1cef72add4

    Total de downloads 5.685

    Desta versão 2.026

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: